@charset "utf-8";
/* CSS Document */

/* font
=========================================== */
@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {/*NotoSansJPミディアム*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*NotoSansJPセミボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-SemiBold.ttf');
  src:
  url('../fonts/font/NotoSansJP-SemiBold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-SemiBold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-SemiBold.ttf') format('truetype');
	font-weight: 600;
}
@font-face {/*NotoSansJPエクストラボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-ExtraBold.ttf');
  src:
  url('../fonts/font/NotoSansJP-ExtraBold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-ExtraBold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-ExtraBold.ttf') format('truetype');
	font-weight: 800;
}
@font-face {/*NotoSansJPブラック*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Black.ttf');
  src:
  url('../fonts/font/NotoSansJP-Black.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Black.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Black.ttf') format('truetype');
	font-weight: 900;
}
@font-face {/*Poppinsミディアム*/
  font-family: "Poppins";
  src: url('../fonts/font/Poppins-Medium.ttf');
  src:
  url('../fonts/font/Poppins-Medium.woff2') format('woff2'),
  url('../fonts/font/Poppins-Medium.woff') format('woff'),
  url('../fonts/font/Poppins-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*Poppinsボールド*/
  font-family: "Poppins";
  src: url('../fonts/font/Poppins-Bold.ttf');
  src:
  url('../fonts/font/Poppins-Bold.woff2') format('woff2'),
  url('../fonts/font/Poppins-Bold.woff') format('woff'),
  url('../fonts/font/Poppins-Bold.ttf') format('truetype');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #262D29;text-decoration: none;
}
a:hover, a:active {
	color: #262D29;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;margin: 0 auto;}

body {
	color: #262D29;
	background: #FBF4ED;
	font-size:16px;
	line-height:1.2;
	font-family: YakuHanJP,'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
    font-style: normal;
	max-width:1920px;
	overflow: hidden;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:800;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/
.btn01 {width: 320px;height: 60px;margin: 40px auto 0;}
.btn01 a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;padding: 0 50px;background: #FFFFFF;border: 2px solid #262D29;box-sizing: border-box;border-radius: 40px;position: relative;}
.btn01 a .btn-text {font-weight: 800;transition: 0.3s;}
.btn01 a .arrow {display: block;width: 25px;height: 25px;border-radius: 50%;background: #262D29;position: absolute;top: 50%;right: 15px;transform: translateY(-50%);transition: 0.3s;}
.btn01 a .arrow::before {content: "";display: block;width: 7px;height: 10px;background: url("../img/common/btn_arrow.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;left: 55%;transform: translate(-50%, -50%);}
.btn01 a:hover {text-decoration: none;background: #262D29;}
.btn01 a:hover .btn-text {color: #FFFFFF;}
.btn01 a:hover .arrow {background: #FFFFFF;}
.btn01 a:hover .arrow::before {filter: brightness(0) saturate(100%) invert(13%) sepia(20%) saturate(294%) hue-rotate(93deg) brightness(101%) contrast(92%);}

.btn01.btn01_ex a .arrow::before {width: 12px;height: 12px;background: url("../img/common/btn_arrow_ex.svg") no-repeat center;background-size: contain;left: 49%;}

.btn01.btn01_contact a {background: #3E8C69;border: 2px solid #3E8C69;}
.btn01.btn01_contact a .btn-text {color: #FFFFFF;}
.btn01.btn01_contact a:hover {background: #FFFFFF;}
.btn01.btn01_contact a:hover .btn-text {color: #3E8C69;}
.btn01.btn01_contact a:hover .arrow {background: #3E8C69;}
.btn01.btn01_contact a:hover .arrow::before {filter: none;}

.btn01.btn01_ex a {background: #E07D18;border: 2px solid #E07D18;}
.btn01.btn01_ex a .btn-text {color: #FFFFFF;}
.btn01.btn01_ex a:hover {background: #FFFFFF;}
.btn01.btn01_ex a:hover .btn-text {color: #E07D18;}
.btn01.btn01_ex a:hover .arrow {background: #E07D18;}
.btn01.btn01_ex a:hover .arrow::before {filter: none;}

.btn01.btn01_line a {background: #01B301;border: 2px solid #01B301;}
.btn01.btn01_line a .btn-text {color: #FFFFFF;}
.btn01.btn01_line a:hover {background: #FFFFFF;}
.btn01.btn01_line a:hover .btn-text {color: #01B301;}
.btn01.btn01_line a:hover .arrow {background: #01B301;}
.btn01.btn01_line a:hover .arrow::before {filter: none;}

.title01 {margin-bottom: 40px;}
.title01 .en {display: block;font-family: "Poppins";font-size: 20px;color: #3E8C69;font-weight: 700;line-height:1;text-transform: uppercase;margin-bottom: 16px;}
.title01 .ja {display: block;font-size:44px;line-height:1;}
.title01 .ja .mini {font-size:40px;}
.title01 .ja .big {font-size:48px;}
.title01 .ja .sub {display: block;font-size: 20px;margin-bottom: 10px;}

.title01.tate {display: flex;flex-direction: column;margin-bottom: 0;}
.title01.tate .en {margin: 10px 0 0 16px;letter-spacing: 0.04em;}
.title01.tate .ja {line-height: 1;letter-spacing: -0.4em;}
.safari .title01.tate .en {margin-top: 0;}
.safari .title01.tate .ja {letter-spacing: 0.1em;}
@-moz-document url-prefix(){
	.title01.tate .en {margin-top: 0;}
    .title01.tate .ja {letter-spacing: 0.1em;}
}

.title01.shiro .en {color: #FFFFFF;}

.title02 {font-size: 32px;padding-bottom: 30px;box-sizing: border-box;position: relative;margin-bottom: 24px;}
.title02::before {content: "";display: block;width: 48px;height: 6px;background: url("../img/common/title02_bg.png") no-repeat center;background-size: contain;position: absolute;bottom: 0;left: 0;}
.title02 .mini {display: block;font-size: 16px;}

.title02.tate {display: flex;flex-direction: column;margin-bottom: 0;padding-bottom: 0;padding-right: 30px;line-height: 1;}
.title02.tate::before {transform: rotate(90deg);bottom: auto;left: auto;top: 32px;right: -20px;}
.title02.tate .mini {margin: 5px 0 0 10px;letter-spacing: -0.4em;}
.safari .title02.tate .mini {margin-top: 0;letter-spacing: 0.1em;}
@-moz-document url-prefix(){
	.title02.tate .mini {margin-top: 0;letter-spacing: 0.1em;}
}

.title02.tcenter::before {left: 50%;transform: translateX(-50%);}

.title02.shiro::before {background: url("../img/common/title02_bg02.png") no-repeat center;background-size: contain;}

.title03 {display: inline-block;padding: 7px 12px 8px;box-sizing: border-box;background: #3E8C69;border-radius: 24px;font-size: 17px;color: #FFFFFF;margin-bottom: 16px;}

.tel_box {text-align: center;}
.tel_box .tel {}
.tel_box .tel .num {display: block;font-size: 32px;line-height: 1;}
.tel_box .tel .num .none {display: none;font-size: 15px;margin-right: 2px;}
.tel_box .tel-text {font-size: 16px;line-height: 1;margin-top: 8px;}

.under-cont > section {padding: 120px 0;}
.under-cont > section:first-child {padding-top: 80px;}
.under-cont > section:nth-child(2n) {background: url(../img/common/bg01.png) repeat #F6F6F6;}
.under-cont > section:nth-child(3n) {background: #F6FFF8;}

.sec-bg01 {background: url(../img/common/bg01.png) repeat #F6F6F6;}

/*ウェブフォント*/
.normal{font-weight: 400;}
.medium{font-weight: 500;}
.semiBold {font-weight: 600;}
.exBold{font-weight: 800;}
.black{font-weight: 900;}

.common_text {line-height: 1.6;}

.text_uppercase {text-transform: uppercase;}
.text_capitalize {text-transform: capitalize;}

.tcenter {text-align: center;}
.tleft {text-align: left;}
.tright {text-align: right;}

.pop {font-family: "Poppins";font-weight: 700;}

.tate {writing-mode: vertical-rl;white-space: pre;letter-spacing: -0.4em;}
.tate .tate-num {display: inline-block;writing-mode: horizontal-tb;letter-spacing: 0;margin: 5px 0 -5px;}
.tate .tate-line {display: inline-block;writing-mode: horizontal-tb;letter-spacing: 0;transform: rotate(90deg);margin: 5px 0 -5px;}
.safari .tate {letter-spacing: 0.1em;}
.safari .tate .tate-num {margin: 0 0 5px;}
.safari .tate .tate-line {margin: 0 0 5px;}
@-moz-document url-prefix(){
    .tate {letter-spacing: 0.1em;}
	.tate .tate-num {margin: 0 0 5px;}
	.tate .tate-line {margin: 0 0 5px;}
}

/*色*/
.kuro {color: #262D29;}
.shiro {color:#fff;}
.green {color: #3E8C69;}
.green02 {color: #398F69;}
.orange {color: #D98225;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;height: 80px;min-width:1200px;max-width: 1920px;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;background: #FFFFFF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);}
#header .header_inner {height: 100%;justify-content: space-between;align-items: center;flex-wrap: nowrap;}
#header .header_inner .logo_box {width: auto;margin-left: 16px;position: relative;z-index: 1;}
#header .header_inner .logo {width: 280px;}
#header .header_inner .logo a {display: block;width: 100%;}
#header .header_inner .logo a .logo-text {font-size: 13px;line-height: 1;font-weight: 500;margin-bottom: 12px;}
#header .header_inner .logo a img {width: 182px;}
#header .header_inner .logo a:hover {text-decoration: none;opacity: 0.7;}

#header .header_inner .right {height: 100%;justify-content: flex-end;align-items: center;}
#header .header_inner .right .right_top {height: 24px;justify-content: flex-end;align-items: center;margin-top: 12px;margin-right: 320px;}
#header .header_inner .right .right_top .tel_box {display: flex;align-items: flex-start;text-align: left;}
#header .header_inner .right .right_top .tel_box .tel .num {font-size: 24px;padding-left: 21px;box-sizing: border-box;position: relative;}
#header .header_inner .right .right_top .tel_box .tel .num::before {content: "";display: block;width: 18px;height: 18px;background: url("../img/common/icon_tel.svg") no-repeat center;background-size: contain;position: absolute;top: 3px;left: 0;}
#header .header_inner .right .right_top .tel_box .tel-text {margin-left: 10px;margin-top: 2px;}

#header .header_inner .right .right_top .btn_box {width: 300px;position: absolute;top: 0;right: 0;border-bottom-left-radius: 16px;box-shadow: 0 0 4px rgba(0, 0, 0, 0.24);}
#header .header_inner .right .right_top .btn_box > div {width: 50%;height: 100px;}
#header .header_inner .right .right_top .btn_box > div a {display: flex;justify-content: center;align-items: center;flex-direction: column;width: 100%;height: 100%;text-align: center;position: relative;overflow: hidden;box-sizing: border-box;transition: 0.3s;}
#header .header_inner .right .right_top .btn_box > div a .btn-text {line-height: 1;position: relative;z-index: 2;transition: 0.3s;}
#header .header_inner .right .right_top .btn_box > div a .btn-text .ja {display: block;font-size: 20px;}
#header .header_inner .right .right_top .btn_box > div a .btn-text .en {display: block;font-size: 14px;margin-top: 4px;}
#header .header_inner .right .right_top .btn_box > div a:hover {text-decoration: none;}

#header .header_inner .right .right_top .btn_box .header-ex_btn a {background: linear-gradient(135deg,rgba(227, 143, 48, 1) 0%, rgba(224, 122, 20, 1) 100%);border: 1px solid #E07D18;border-bottom-left-radius: 16px;}
#header .header_inner .right .right_top .btn_box .header-ex_btn a .btn-text .ja {font-size: 19px;line-height: 1.2;}
#header .header_inner .right .right_top .btn_box .header-ex_btn a .btn-text .mini {display: block;font-size: 13px;margin-top: 5px;font-weight: 500;}
#header .header_inner .right .right_top .btn_box .header-ex_btn a:hover {background: #FFFFFF;}
#header .header_inner .right .right_top .btn_box .header-ex_btn a:hover .btn-text {color:#E07D18; }

#header .header_inner .right .right_top .btn_box .header-contact_btn a {background: #3E8C69;border: 1px solid #3E8C69;}
#header .header_inner .right .right_top .btn_box .header-contact_btn a .sub_text {display: inline-block;padding: 3px 9px 5px;box-sizing: border-box;border: 1px solid rgba(255, 255, 255, 0.4);border-radius: 40px;font-size: 15px;line-height: 1;transition: 0.3s;position: relative;z-index: 2;margin-bottom: 8px;}
#header .header_inner .right .right_top .btn_box .header-contact_btn a .btn-text {line-height: 1;position: relative;z-index: 2;}
#header .header_inner .right .right_top .btn_box .header-contact_btn a:hover {background: #FFFFFF; }
#header .header_inner .right .right_top .btn_box .header-contact_btn a:hover .sub_text {border: 1px solid #3E8C69;color:#3E8C69;}
#header .header_inner .right .right_top .btn_box .header-contact_btn a:hover .btn-text {color:#3E8C69; }

/*gnav*/
.gnav {height: 34px;margin-right: 320px;margin-top: 10px;}
.gnav > ul.flex {width:auto;height: 100%;flex-wrap: nowrap;}
.gnav > ul > li {margin-right: 15px;}
.gnav > ul > li:last-child {margin-right: 0;}
.gnav > ul > li > a {display: flex;flex-wrap: nowrap;height: 100%;justify-content: center;width: auto;max-width: 100%;}
.gnav > ul > li > a > span {font-size: 16px;line-height: 1;font-weight: 800;transition: 0.3s;white-space: nowrap;}
.gnav > ul > li > a:hover {text-decoration: none;}
.gnav > ul > li > a:hover span {color: #3E8C69;}

.gnav .gnav_first {position: relative;z-index: 1;}
.gnav .gnav_first > p {display: flex;height: 100%;font-size: 16px;line-height: 1;font-weight: 800;padding-right: 18px;position: relative;white-space: nowrap;}
.gnav .gnav_first > p::after {content: "";display: inline-block;width: 12px;height: 9px;background: url("../img/common/gnav_arrow.svg") no-repeat center;background-size: cover;transition: 0.3s;position: absolute;top: 5px;right: 0;}
.gnav .gnav_first:hover > p {color: #3E8C69;}
.gnav .gnav_first:hover > p::after {transform: rotate(180deg);}
.gnav_bg {
	width: auto;
	height: auto;
    position: absolute;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	overflow: auto;
	max-height: calc(100vh - 80px);
	padding-top: 10px;
	box-sizing: border-box;
	left: 0;
	z-index: -1;
}
.gnav_second {
	box-sizing: border-box;
    transition: 0.3s;
	visibility: hidden;
	opacity: 0;
	position: relative;
	background: #FFFFFF;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
}
.gnav_first:hover .gnav_bg {
  visibility: visible;
  opacity: 1;
}
.gnav_first:hover .gnav_second {
  visibility: visible;
  opacity: 1;
}
.gnav_bg .gnav_second ul li {
	margin-bottom: 18px;
}
.gnav_bg .gnav_second ul li:last-child {
	margin-bottom: 0;
}
.gnav_bg .gnav_second ul li a {
	display: block;
	padding-left: 28px;
	box-sizing: border-box;
	line-height: 1;
	font-weight: 800;
	position: relative;
	white-space: nowrap;
}
.gnav_bg .gnav_second ul li a .arrow {
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #262D29;
	background-image: url("../img/common/btn_arrow.svg");
	background-repeat: no-repeat;
	background-position: center left 8px;
	background-size: 6px;
	transition: 0.3s;
	position: absolute;
	top: -2px;
	left: 0;
}
.gnav_bg .gnav_second ul li a:hover {
	text-decoration: none;
	color: #3E8C69;
}
.gnav_bg .gnav_second ul li a:hover .arrow {
	background-color: #3E8C69;
}

/* main */
/*-------------------------------------------*/
#main {margin-top:80px;}
#main.home_main {width: 100%;position: relative;z-index: 1;}
#main.home_main::before {content: "";display: block;width: 100%;height: calc(100% - 149px);background: url("../img/main/main01.jpg") no-repeat center;background-size: cover;position: absolute;top: 0;left: 0;}
#main.home_main .wrap {z-index: 1;}
#main.home_main .cnt {justify-content: space-between;padding: 70px 0 86px;box-sizing: border-box;}
#main.home_main .cnt .main_box {width: 670px;position: relative;z-index: 1;}
#main.home_main .cnt .main_box::before {content: "";display: block;width: 240px;height: 240px;background: url("../img/main/main_bg02.png") no-repeat center;background-size: contain;position: absolute;top: -40px;left: 400px;z-index: -1;}
#main.home_main .cnt .main_box .main_title {margin-bottom: 40px;}
#main.home_main .cnt .main_box .main_title .title_in {align-items: center;margin-bottom: 27px;}
#main.home_main .cnt .main_box .main_title .title_in span.text {display: inline-block;padding: 12px 19px 15px;box-sizing: border-box;background: rgba(255, 255, 255, 0.8);border-radius: 8px;border: 2px solid #FFFFFF;font-size: 56px;line-height: 1;color: #266649;letter-spacing: -0.04em;position: relative;margin-right: 52px;}
#main.home_main .cnt .main_box .main_title .title_in span.text::before {content: "";display: block;width: calc(100% + 20px);height: calc(100% + 20px);background: linear-gradient(-61deg,rgba(187, 219, 177, 1) 0%, rgba(187, 219, 177, 1) 100%);border-radius: 16px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: -1;}
#main.home_main .cnt .main_box .main_title .title_in span.text::after {content: "";display: inline-block;width: 17px;height: 18px;background: url("../img/main/text01.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;right: -35px;transform: translateY(-50%);}
#main.home_main .cnt .main_box .main_title .title_in span.text span {display: inline-block;font-size: 28px;line-height: 30px;font-weight: 900;margin-left: 2px;margin-top: -6px;}
#main.home_main .cnt .main_box .main_title .title_in span.text:last-child {margin-right: 0;}
#main.home_main .cnt .main_box .main_title .title_in span.text:last-child::after {display: none;}
#main.home_main .cnt .main_box .main_title img {width: 552px;}
#main.home_main .cnt .main_box .text_box p {line-height: 1;margin-bottom: 16px;}
#main.home_main .cnt .main_box .text_box p:last-child {margin-bottom: 0;}
#main.home_main .cnt .img_box {width: calc(100% - 670px);height: 250px;position: relative;}
#main.home_main .cnt .img_box img {width: 480px;max-width: 480px;position: absolute;bottom: -88px;right: -32px;}

#main.home_main .main_cta {background: #398F69;position: relative;z-index: 1;}
#main.home_main .main_cta .wrap {padding: 36px 0 34px;box-sizing: border-box;}
#main.home_main .main_cta .wrap::before {content: "";display: block;width: 236px;height: 200px;background: url("../img/main/main_img02.png") no-repeat center;background-size: contain;position: absolute;bottom: 0;left: 110px;}
#main.home_main .main_cta .btn01 {width: 400px;height: 80px;margin-top: 0;}
#main.home_main .main_cta .btn01 a {padding-top: 24px;align-items: flex-start;}
#main.home_main .main_cta .btn01 a .sub {display: inline-block;padding: 5px 22px 6px;background: #FFFFFF;border: 2px solid #E38930;box-sizing: border-box;border-radius: 32px;font-size: 17px;line-height: 1;font-weight: 700;position: absolute;top: -14px;left: 50%;transform: translateX(-50%);z-index: 1;white-space: nowrap;transition: 0.3s;}
#main.home_main .main_cta .btn01 a .btn-text {font-size: 20px;line-height: 1;text-align: center;}
#main.home_main .main_cta .btn01 a .btn-text .mini {display: block;font-size: 16px;margin-top: 3px;font-weight: 600;}
#main.home_main .main_cta .btn01 a .arrow {right: 22px;}
#main.home_main .main_cta .btn01 a:hover {background: #262D29;border: 2px solid #262D29;}
#main.home_main .main_cta .btn01 a:hover .sub {color: #262D29;border: 2px solid #262D29;}
#main.home_main .main_cta .btn01 a:hover .btn-text {color: #FFFFFF;}
#main.home_main .main_cta .btn01 a:hover .arrow {background: #FFFFFF;}
#main.home_main .main_cta .btn01 a:hover .arrow::before {filter: brightness(0) saturate(100%) invert(13%) sepia(20%) saturate(361%) hue-rotate(93deg) brightness(90%) contrast(87%);}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {width: 100%;height: 200px;background: url("../img/main/kasou_bg.jpg") no-repeat center;background-size: cover;}
#main.kasou .wrap {display: table;width: 100%;height: 100%;}
#main.kasou .main_title {display: table-cell;text-align: center;vertical-align: middle;color: #FFFFFF;}
#main.kasou .main_title .en {display: block;font-family: "Poppins";font-size: 20px;line-height: 1;font-weight: 700;text-transform: uppercase;margin-bottom: 17px;}
#main.kasou .main_title .ja {display: block;font-size:40px;line-height:1;letter-spacing: -0.04em;}

/*パンくず*/
div#bread {width: 100%;padding-top: 8px;}
ul.bread-list {font-size:14px;justify-content: flex-start;}
ul.bread-list li {line-height: 1.6;}
ul.bread-list li a {text-decoration:underline;line-height: 1.6;}
ul.bread-list li a:hover {opacity: 0.7;}
ul.bread-list li::after{content:"＞";margin: 0 4px;}
ul.bread-list li:last-child::after{display: none;}

body.single div#bread {width: 100%;padding-top: 8px;margin-top: 80px;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:116px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
#contact-sec { padding: 120px 0; background: #3E8C69; }
#contact-sec .title_box { padding-bottom: 32px; position: relative; }
#contact-sec .title_box::before { content: ""; display: block; width: 240px; height: 200px; background: url("../img/common/cta_img01.png") no-repeat center; background-size: contain; position: absolute; bottom: 0; right: 81px; }
#contact-sec .title_box .sub { width: 130px; height: 130px; background: #E07D18; border-radius: 50%; padding-top: 5px; box-sizing: border-box; position: absolute; top: -5px; left: 132px; z-index: 1; }
#contact-sec .title_box .sub::before { content: ""; display: block; width: 32px; height: 40px; background: #E07D18; clip-path: polygon(0 0, 0% 100%, 100% 0); position: absolute; bottom: 30px; right: -10px; z-index: -1; }
#contact-sec .title_box .sub > span { display: inline-block; padding: 2px 15px 4px; box-sizing: border-box; background: #FFFFFF; border: 1px solid #E07D18; border-radius: 40px; font-size: 16px; line-height: 1; margin-bottom: 3px; }
#contact-sec .title_box .sub > em { display: block; font-size: 36px; line-height: 1.1; }
#contact-sec .title_box .title { font-size: 39px; line-height: 1; margin-bottom: 23px; }
#contact-sec .title_box .title em { font-size: 44px; }
#contact-sec .title_box .text01 { line-height: 1.8; }
#contact-sec .box-list .box00 { padding: 40px 60px; box-sizing: border-box; background: #FFFFFF; border-radius: 20px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.16); margin-bottom: 20px; }
#contact-sec .box-list .box00:last-child { margin-bottom: 0; }
#contact-sec .box-list .box00 .box_in { justify-content: space-between; align-items: flex-start; }
#contact-sec .box-list .box00 .box_in .left { width: 470px; }
#contact-sec .box-list .box00 .box_in .left .num { font-size: 18px; line-height: 1; margin-bottom: 16px; }
#contact-sec .box-list .box00 .box_in .left .num span { display: inline-block; font-size: 20px; letter-spacing: 0.04em; margin-left: 4px; }
#contact-sec .box-list .box00 .box_in .left h3 { padding-left: 72px; box-sizing: border-box; font-size: 36px; line-height: 1; position: relative; margin-bottom: 21px; }
#contact-sec .box-list .box00 .box_in .left h3 span { display: inline-block; padding: 4px 8px 7px; box-sizing: border-box; background: #3E8C69; border-radius: 5px; font-size: 24px; line-height: 1.2; position: absolute; top: 1px; left: 0; }
#contact-sec .box-list .box00 .box_in .left .info-list { margin-top: 16px; }
#contact-sec .box-list .box00 .box_in .left .info-list > li { display: flex; align-items: flex-start; font-size: 15px; font-weight: 600; margin-bottom: 12px; }
#contact-sec .box-list .box00 .box_in .left .info-list > li:last-child { margin-bottom: 0; }
#contact-sec .box-list .box00 .box_in .left .info-list > li .midashi { width: 140px; padding: 3px 0 5px; box-sizing: border-box; background: #EEEEEE; border-radius: 24px; line-height: 1.2; text-align: center; margin-right: 10px; }
#contact-sec .box-list .box00 .box_in .left .info-list > li .text { width: calc(100% - 150px); line-height: 1; margin-top: 5px; }
#contact-sec .box-list .box00 .box_in .left .info-list > li .text .text-list01 li { font-size: 16px; padding-left: 11px; }
#contact-sec .box-list .box00 .box_in .left .info-list > li .text .text-list01 li::before { width: 6px; height: 6px; background: #262D29; top: 5px; }
#contact-sec .box-list .box00 .box_in .right { width: 460px; }
#contact-sec .box-list .box00 .box_in .right .contact_box { padding: 30px 0; box-sizing: border-box; background: #FFF7EE; border-radius: 8px; margin-bottom: 10px; }
#contact-sec .box-list .box00 .box_in .right .contact_box:last-child { margin-bottom: 0; }
#contact-sec .box-list .box00 .box_in .right .contact_box > img { width: 24px; }
#contact-sec .box-list .box00 .box_in .right .contact_box h4 { font-size: 20px; line-height: 1; margin-top: 8px; }
#contact-sec .box-list .box00 .box_in .right .contact_box .btn01 { width: 250px; height: 48px; margin-top: 20px; }
#contact-sec .box-list .box00 .box_in .right .contact_box .btn01 a {padding: 0 40px;}
#contact-sec .box-list .box00 .box_in .right .contact_box .btn01 a .btn-text { line-height: 1; }
#contact-sec .box-list .box00 .box_in .right .contact_box .btn01 a .arrow { width: 20px; height: 20px; right: 14px; }
#contact-sec .box-list .box00 .box_in .right .contact_box .tel_box { margin-top: 12px; }
#contact-sec .box-list .box01.box00 .box_in .right .contact_box { padding: 33px 0 34px; }
#contact-sec .box-list .box01.box00 .box_in .right .contact_box .btn01 { width: 280px;height: 60px; }
#contact-sec .box-list .box01.box00 .box_in .right .contact_box .btn01 a .btn-text .mini {display: block;font-size: 14px;margin-top: 3px;}
#contact-sec .box-list .box02.box00 .box_in .left { margin-top: 10px; position: relative; }
#contact-sec .box-list .box02.box00 .box_in .left .point01 { position: absolute; top: -6px; left: 146px; }
#contact-sec .box-list .box02.box00 .box_in .right .contact_box { background: #EFFBF0; }
#contact-sec .box-list .box02.box00 .line_box { padding: 30px 10px 40px; box-sizing: border-box; background: #EFFBF0; border-radius: 8px; margin-top: 20px; }
#contact-sec .box-list .box02.box00 .line_box > img { width: 24px; }
#contact-sec .box-list .box02.box00 .line_box > h4 { font-size: 20px; line-height: 1; margin: 8px 0 32px; }

#map-sec { width: 100%; height: 480px; position: relative; }
#map-sec iframe { width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }

#footer {background: #FFFFFF;}
#footer .footer_box {padding: 120px 0;box-sizing: border-box;}
#footer .footer_box .wrap {display: flex;justify-content: space-between;flex-wrap: nowrap;flex-direction: row-reverse;}
#footer .footer_box .left {width: 350px;}
#footer .footer_box .left .logo {width: 230px;margin-bottom: 40px;}
#footer .footer_box .left .logo a {display: block;width: 100%;}
#footer .footer_box .left .logo a:hover {text-decoration: none;opacity: 0.7;}

#footer .footer_box .left .info_box .tel_box {text-align: left;}
#footer .footer_box .left .info_box .tel_box .tel .num {font-size: 20px;}
#footer .footer_box .left .info_box .tel_box .tel .num .none {display: inline-block;}
#footer .footer_box .left .info_box .tel_box .tel-text {margin-top: 4px;}
#footer .footer_box .left .info_box .address {line-height: 1.2;margin-top: 24px;}
#footer .footer_box .left .info_box .line-link {width: 32px;height: 32px;margin-top: 40px;}
#footer .footer_box .left .info_box .line-link a {display: block;width: 100%;height: 100%;}
#footer .footer_box .left .info_box .line-link a:hover {text-decoration: none;opacity: 0.7;}

#footer .footer_box .right {width: 550px;justify-content: flex-end;align-items: flex-start;}
.navs-list {margin-right: 40px;}
.navs-list.flex {width: auto;align-items: flex-start;}
.navs-list:last-child {margin-right: 0;}
.navs-list > ul.navs-list01 {margin-right: 40px;}
.navs-list > ul.navs-list00 > li {margin-bottom: 24px;}
.navs-list > ul.navs-list00 > li:last-child {margin-bottom:0;}
.navs-list > ul.navs-list00 > li > a {display: block;padding-left: 28px;box-sizing: border-box;position: relative;line-height: 1;font-weight: 800;}
.navs-list > ul.navs-list00 > li .nav-midashi {line-height: 1;font-weight: 800;}
.navs-list > ul.navs-list00 > li .nav-midashi > a {display: block;padding-left: 28px;box-sizing: border-box;position: relative;}
.navs-list > ul.navs-list00 > li > a::before, .navs-list > ul.navs-list00 > li .nav-midashi > a::before {content: "";display: block;width: 20px;height: 20px;border-radius: 50%;background-color: #262D29;background-image: url("../img/common/btn_arrow.svg");background-repeat: no-repeat;background-position: center left 8px;background-size: 6px;position: absolute;top: -2px;left: 0;transition: 0.3s;}
.navs-list > ul.navs-list00 > li a:hover, .navs-list > ul.navs-list00 > li .nav-midashi a:hover {text-decoration: none;color: #3E8C69;}
.navs-list > ul.navs-list00 > li > a:hover::before {background-color: #3E8C69;}
.navs-list > ul.navs-list03 > li .nav-midashi a:hover::before {background-color: #3E8C69;}
.navs-list > ul.navs-list00 > li .sp-nav {padding-left: 28px;box-sizing: border-box;margin-top: 22px;}
.navs-list > ul.navs-list00 > li .sp-nav01 {padding-left: 0;}
.navs-list > ul.navs-list00 > li .sp-nav li {line-height: 1.2;margin-bottom: 16px;}
.navs-list > ul.navs-list00 > li .sp-nav li:last-child {margin-bottom:0;}

#footer .bottom_box {background: #262D29;padding: 31px 0 32px;box-sizing: border-box;}
#footer .bottom_box .wrap {display: flex;justify-content: space-between;align-items: center;flex-direction: row-reverse;}
#footer .bottom_box .link_list {width: auto;}
#footer .bottom_box .link_list li {font-size: 14px;line-height: 1.2;margin-right: 21px;}
#footer .bottom_box .link_list li:last-child {margin-right: 0;}
#footer .bottom_box .link_list li a {color: #FFFFFF;}
#footer .bottom_box .link_list li a:hover {text-decoration: none;color: #3E8C69;}
#footer .bottom_box .copyright {font-size: 14px;line-height: 1.2;}

/* wideWrap
=========================================== */
section{width:100%;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
